<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Smazat</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Přejmenovat</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Exportovat</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Importovat</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Celé číslo mezi -128 a 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Celé číslo mezi -128 a 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Celé číslo mezi 1 a 99,999,999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Celé číslo mezi 1 a 99,999,999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Celé číslo mezi 0 a 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Posunout nahoru</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Posunout o řádek nahoru</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Posunout o řádek dolů</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Posunout na konec</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Smazat vybrané</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Smazat vše</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Softwarová klávesnice</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Celé číslo mezi 1 a 99,999,999</Message>

</Messages>
